.themesButtonText-2XRZOVS_ {
  width: 100px;
  font-size: 14px;
  color: #242731;
}
html.theme-dark .themesButtonText-2XRZOVS_ {
  color: #b2b5be;
}
.themesButtonIcon-37H2TIZ0 {
  display: flex;
}
.defaultsButtonText-3NI8VPPT {
  width: 100px;
  font-size: 16px;
  color: #242731;
}
html.theme-dark .defaultsButtonText-3NI8VPPT {
  color: #b2b5be;
}
.defaultsButtonItem-3mtq1Y8x {
  min-width: 100px;
}
.scrollable-1DxdJw53 {
  flex: 1 1 auto;
  overflow-y: auto;
  overflow-x: hidden;
  min-height: 145px;
  -webkit-overflow-scrolling: touch;
}
@media screen and (max-height: 290px) {
  .scrollable-1DxdJw53 {
    min-height: auto;
  }
}
.scrollable-1DxdJw53::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.scrollable-1DxdJw53::-webkit-scrollbar-thumb {
  border: 1px solid;
  border-color: #f1f3f6;
  border-radius: 3px;
  background-color: #9598a1;
}
html.theme-dark .scrollable-1DxdJw53::-webkit-scrollbar-thumb {
  background-color: #363a45;
  border-color: #1e222d;
}
.scrollable-1DxdJw53::-webkit-scrollbar-track {
  background-color: transparent;
  border-radius: 3px;
}
.scrollable-1DxdJw53::-webkit-scrollbar-corner {
  display: none;
}
